
.comment {
    min-height: 120px;
    display: block;
    margin-top: 20px;
    border-radius: 10px;
    background: #f2f2f2;
}

.artTradeComment {
    float: left;
    margin-top: 20px;
    border-radius: 10px;
    background: #f2f2f2;
}

.userAvatar {
    height: 80px;
    width: 80px;
    object-fit: cover;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
}

.auctionLink {
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
}

.auctionLinkBox {
    width: 180px;
    margin-left: auto;
    margin-right: auto;
}

.commentNickName {
    font-weight: bold;
}

.makeNewPost {
    width: 840px;
    margin-left: auto;
    margin-right: auto;
}

.leftBoxComment {
    width: 10%;
    float: left;
}

.rightBoxComment {
    margin-left: 40px;
    width: 75%;
    float: left;
}

.newComment {
    width: 840px;
    font-size: 20px;
    white-space: pre-line
}